# Surreal config
surreal_url = "localhost:8000"
surreal_username = "root"
surreal_password = "root"
surreal_ns = "test"
surreal_db = "v1.15.4"

# Minio config
s3_bucket = "v1.15.4"
s3_url = "http://localhost:9000"
s3_access_key = "3ptjsHhRHCHlpCmgFy9n"
s3_secret_key = "68CmV07YExeCxb8kJhosSauEizj5CAE7PINZIfQz"

# Crawler config
crawl_filter = "en.wikipedia.com" 
budget = 1000
